<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/fragment_tabs"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity">

    <ImageView
        android:id="@+id/Background"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#80FFFFFF"
        android:scaleType="centerCrop"
        android:src="@drawable/background_red_blue" />

    <de.jg_cody.Teraplex.MovableFloatingActionButton
        android:id="@+id/fab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|end"
        android:layout_marginHorizontal="16dp"
        android:layout_marginVertical="16dp"
        android:background="@drawable/button_round"
        android:hapticFeedbackEnabled="true"
        android:src="@drawable/add_black_24dp" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/listView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="65dp"
        android:visibility="visible"
        android:divider="@null"
        app:layoutManager="androidx.recyclerview.widget.LinearLayoutManager"
        android:dividerHeight="0dp"
        />


</FrameLayout>

